{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        " seabank ngọc hồi ": {
            "Công việc thường": [
                {
                    "Thời gian": "17h00-17h30",
                    "Nội dung công việc": "Lau mặt bàn làm việc"
                },
                {
                    "Thời gian": "17h30-18h00",
                    "Nội dung công việc": "Thu gom rác, lau cây ATM , vết bẩn p/s kính"
                },
                {
                    "Thời gian": "18h00-18h30",
                    "Nội dung công việc": "Lau ướt sàn giao dịch"
                },
                {
                    "Thời gian": "18h30-19h00",
                    "Nội dung công việc": "Làm sạch khu vực quầy tiền sau khi nhân viên chốt tiền xong và chuyển đi, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kì"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7:",
                    "Nội dung công việc": "Gạt kính, lau các thiết bị, lau bảng quảng cáo treo tường"
                }
            ]
        },
        " seabank vĩnh hoàng ": {
            "Công việc thường": [
                {
                    "Thời gian": "17h00-17h30",
                    "Nội dung công việc": "Lau mặt bàn làm việc"
                },
                {
                    "Thời gian": "17h30-18h00",
                    "Nội dung công việc": "Thu gom rác, lau cây ATM , vết bẩn p/s kính"
                },
                {
                    "Thời gian": "18h00-18h30",
                    "Nội dung công việc": "Lau ướt sàn giao dịch"
                },
                {
                    "Thời gian": "18h30-19h00",
                    "Nội dung công việc": "Làm sạch khu vực quầy tiền sau khi nhân viên chốt tiền xong và chuyển đi , vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ:"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7:",
                    "Nội dung công việc": "Gạt kính, lau các thiết bị, lau bảng quảng cáo treo tường"
                }
            ]
        },
        "SEABANK KIM VĂN": {
            "Công việc thường": [
                {
                    "Thời gian": "17h00-17h30",
                    "Nội dung công việc": "Lau mặt bàn làm việc"
                },
                {
                    "Thời gian": "17h30-18h00",
                    "Nội dung công việc": "Thu gom rác, lau cây ATM , vết bẩn p/s kính"
                },
                {
                    "Thời gian": "18h00-18h30",
                    "Nội dung công việc": "Lau ướt sàn giao dịch"
                },
                {
                    "Thời gian": "18h30-19h00",
                    "Nội dung công việc": "Làm sạch khu vực quầy tiền sau khi nhân viên chốt tiền xong và chuyển đi , vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ:"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7:",
                    "Nội dung công việc": "Gạt kính, lau các thiết bị, lau bảng quảng cáo treo tường"
                }
            ]
        },
        "sebank Nguyễn An NInh ": {
            "Công việc thường": [
                {
                    "Thời gian": "17h00-17h30",
                    "Nội dung công việc": "Lau mặt bàn làm việc"
                },
                {
                    "Thời gian": "17h30-18h00",
                    "Nội dung công việc": "Thu gom rác, lau cây ATM , vết bẩn p/s kính, làm sạch wc"
                },
                {
                    "Thời gian": "18h00-18h30",
                    "Nội dung công việc": "Lau ướt sàn giao dịch"
                },
                {
                    "Thời gian": "18h30-19h00",
                    "Nội dung công việc": "Làm sạch khu vực quầy tiền sau khi nhân viên chốt tiền xong và chuyển đi , vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ:"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7:",
                    "Nội dung công việc": "Gạt kính, lau các thiết bị, lau bảng quảng cáo treo tường"
                }
            ]
        },
        "sebank trần phú ": {
            "Công việc thường": [
                {
                    "Thời gian": "17h00-17h30",
                    "Nội dung công việc": "Lau mặt bàn làm việc"
                },
                {
                    "Thời gian": "17h30-18h00",
                    "Nội dung công việc": "Thu gom rác, lau cây ATM , vết bẩn p/s kính, làm sạch wc"
                },
                {
                    "Thời gian": "18h00-18h30",
                    "Nội dung công việc": "Lau ướt sàn giao dịch"
                },
                {
                    "Thời gian": "18h30-19h00",
                    "Nội dung công việc": "Làm sạch khu vực quầy tiền sau khi nhân viên chốt tiền xong và chuyển đi , vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ:"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7:",
                    "Nội dung công việc": "Gạt kính, lau các thiết bị, lau bảng quảng cáo treo tường"
                }
            ]
        },
        "seabank tôn thất tùng ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-6h30",
                    "Nội dung công việc": "Lau mặt bàn làm việc"
                },
                {
                    "Thời gian": "6h30-7h00",
                    "Nội dung công việc": "Thu gom rác, vết bẩn p/s kính, làm sạch cây ATM"
                },
                {
                    "Thời gian": "7h00-7h30",
                    "Nội dung công việc": "Lau ướt sàn giao dịch"
                },
                {
                    "Thời gian": "7h30-8h00",
                    "Nội dung công việc": "Làm sạch wc, làm sạch khu quầy tiền"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ:"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Gạt kính, lau các thiết bị, lau bảng quảng cáo treo tường"
                }
            ]
        },
        "seabank khâm thiên": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-6h30",
                    "Nội dung công việc": "Lau mặt bàn làm việc"
                },
                {
                    "Thời gian": "6h30-7h00",
                    "Nội dung công việc": "Thu gom rác, vết bẩn p/s kính, làm sạch cây ATM"
                },
                {
                    "Thời gian": "7h00-7h30",
                    "Nội dung công việc": "Lau ướt sàn giao dịch"
                },
                {
                    "Thời gian": "7h30-8h00",
                    "Nội dung công việc": "Làm sạch wc, làm sạch khu quầy tiền"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ:"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Gạt kính, lau các thiết bị, lau bảng quảng cáo treo tường"
                }
            ]
        },
        "HỒ ĐẮC DI": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-6h30",
                    "Nội dung công việc": "Lau mặt bàn làm việc"
                },
                {
                    "Thời gian": "6h30-7h00",
                    "Nội dung công việc": "Thu gom rác, vết bẩn p/s kính, làm sạch cây ATM"
                },
                {
                    "Thời gian": "7h00-7h30",
                    "Nội dung công việc": "Lau ướt sàn giao dịch"
                },
                {
                    "Thời gian": "7h30-8h00",
                    "Nội dung công việc": "Làm sạch wc, làm sạch khu quầy tiền"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ:"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Gạt kính, lau các thiết bị, lau bảng quảng cáo treo tường"
                }
            ]
        },
        "KIM LIÊN": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-6h30",
                    "Nội dung công việc": "Lau mặt bàn làm việc"
                },
                {
                    "Thời gian": "6h30-7h00",
                    "Nội dung công việc": "Thu gom rác, vết bẩn p/s kính, làm sạch cây ATM"
                },
                {
                    "Thời gian": "7h00-7h30",
                    "Nội dung công việc": "Lau ướt sàn giao dịch"
                },
                {
                    "Thời gian": "7h30-8h00",
                    "Nội dung công việc": "Làm sạch wc, làm sạch khu quầy tiền"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ:"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Gạt kính, lau các thiết bị, lau bảng quảng cáo treo tường"
                }
            ]
        },
        "seabank hào nam": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-6h30",
                    "Nội dung công việc": "Lau mặt bàn làm việc"
                },
                {
                    "Thời gian": "6h30-7h00",
                    "Nội dung công việc": "Thu gom rác, vết bẩn p/s kính, làm sạch cây ATM"
                },
                {
                    "Thời gian": "7h00-7h30",
                    "Nội dung công việc": "Lau ướt sàn giao dịch"
                },
                {
                    "Thời gian": "7h30-8h00",
                    "Nội dung công việc": "Làm sạch wc, làm sạch khu quầy tiền"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ:"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 7:",
                    "Nội dung công việc": "Gạt kính, lau các thiết bị, lau bảng quảng cáo treo tường"
                }
            ]
        }
    }
}